
Quantification tool - Feature #849

Feature # 813 (Closed): Create a dashboard as a new tab 

Create fields minimum and maximum months of stock at the parameters tab

08/09/2013 10:23 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 08/09/2013

Priority: Normal Due date: 08/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Create fields:

Minimum months of stock: xx (Months)

Maximum months of stock: xx (Months)

See suggested location at the figure attached.

This information will be displayed in the Dashboard described in the feature #813.

History

#1 - 08/13/2013 09:31 AM - Oleksii Kurasov

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/15/2013 07:24 PM - Luis Gustavo do Valle Bastos

- File Capture.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Change the warning message to "The minimum months of stock and the maximum months of stock cannot be zero". See attached.

#3 - 08/16/2013 04:33 PM - Luis Gustavo do Valle Bastos

- Subject changed from Create fields minimum and maximun months of stock at the parameters tab to Create fields minimum and maximum months of

stock at the parameters tab

System should not allow the minimum months of stock higher than the maximum months of stock. In this case display the message "The minimum

months of stock cannot be higher than the maximum months of stock"

#4 - 08/19/2013 06:49 PM - Luis Gustavo do Valle Bastos

Increase the number of months available for selection to 30 for both minimum and maximum.

#5 - 08/20/2013 08:19 AM - Oleksii Kurasov

- Due date set to 08/20/2013

- Status changed from Feedback to Resolved

#6 - 08/20/2013 08:33 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos
http://dev.msh.org/redmine/issues/813


#7 - 09/11/2013 12:21 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

New fields at paramenters.JPG 120 KB 08/09/2013 Luis Gustavo do Valle Bastos

Capture.JPG 121 KB 08/15/2013 Luis Gustavo do Valle Bastos
